Subject: RE: Delete Credentials - Dheeraj Tripathi
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 31 Aug 2021 14:41:05 +0000

This only for those customers who may re open their cases.
Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, August 31, 2021 4:23 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Delete Credentials - Dheeraj Tripathi

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

This is understood. I was not aware of this so only worked on active tickets.

Will keep this in mind going forward.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 31, 2021 7:23:47 PM
Subject: RE: Delete Credentials - Dheeraj Tripathi

Hi Pritish,

Assigning Solved tickets are the same as other status tickets.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 31, 2021 2:54 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Delete Credentials - Dheeraj Tripathi

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

All open and pending tickets are already transferred. He only had 25 tickets.

I am not sure about solved tickets. I have never assigned solved tickets in the past. Do they need to be assigned?

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 31, 2021 6:18:36 PM
Subject: RE: Delete Credentials - Dheeraj Tripathi

Hi Josephine,

I just did; however, he has many Solved tickets in his queue.
Those should be assigned to someone I assume.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 31, 2021 2:42 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Delete Credentials - Dheeraj Tripathi

Hi Pritish,

I removed him from all Teams group and Talkdesk.

@Sara Aknooni (SRAK)<mailto:[email-masked]> could you please remove him from Zendesk?

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Csrak%40eposaudio.com%7C712a1ded043b417aa1d008d96c8adcc0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660165945315194%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=osZOX%2FQB%2Fea5TTYsY2lC7kzyZszeqwxoOg6d2aXaMkg%3D&reserved=0>

eposaudio.com · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C712a1ded043b417aa1d008d96c8adcc0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660165945325150%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LmAPCwBqEmmnoumC9r96j55YxyAkKbV93C4JtDxjlds%3D&reserved=0>
​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7C712a1ded043b417aa1d008d96c8adcc0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660165945325150%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4f%2FAZYN0%2BNTgHFkRSgSYQZ7BKhzT7UnfO9U35DDNNcg%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C712a1ded043b417aa1d008d96c8adcc0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660165945330128%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kQRwSPV%2FKGY9TLCNVR3LOKWp30TXaLkE0TWTa54gM%2BE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C712a1ded043b417aa1d008d96c8adcc0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660165945335109%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CPCmNnInLXU6VI5CRzszGEWNSkC0Rkn%2FqR76ywFvc5w%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Csrak%40eposaudio.com%7C712a1ded043b417aa1d008d96c8adcc0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660165945340089%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YpeYsl8Qj0feN5YraGxwTetaWrN5FH0eFkBGI6eVcpg%3D&reserved=0>​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Csrak%40eposaudio.com%7C712a1ded043b417aa1d008d96c8adcc0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637660165945340089%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B6tjz12IpmQpObbE7%2FXa2sXOsMuVqGl1VE1gqAXhrtM%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 31. august 2021 14:37
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Delete Credentials - Dheeraj Tripathi

Hi Pritish,

Have you transferred his tickets?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 31, 2021 2:35 PM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Delete Credentials - Dheeraj Tripathi

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

Please delete the Zendesk and Talkdesk account for Dheeraj. Also, remove him from any Teams group. His Last working days was yesterday.

@Ashish, please delete his Email and Teams account.

Regards,
Pritish Nandi